FROM puckel/docker-airflow:1.10.4

USER root

COPY requirements.txt /usr/local/airflow/

#COPY airflow.cfg /usr/local/airflow/airflow.cfg

WORKDIR /usr/local/airflow/

RUN pip install -r /usr/local/airflow/requirements.txt

